/*#post_menu, #newPostContainer
{
    height: auto;
    max-width:1002px;
margin:0 auto;
	margin:0 auto;
    font-size: 20px;
	font-family:'ooredooarabicnotosans', Arial, Helvetica, sans-serif;
}*/
.underLine
{
    text-decoration: underline;
}
.pageSelected
{
    cursor: default;
    text-decoration: none;
    color: blue !important;
}
.demoPreview
{
    left: 30px;
    position: absolute;
    margin-top: 5px;
}
.demoPreview iframe
{
    border: 0px;
    width: 330px;
    height: 330px;
    overflow:hidden;;
}
.buttonClick
{
    color:white !important;
    text-decoration: none;
}
.groupLabel
{
    margin: 2px;
    font-weight: bold;
    font-size: 14px;

}
.channelLabel
{
    color: #333333;
    margin: 5px 0px;
    font-size:16px;
}

.channelLabel div.label{
margin: 0 0 0 0;
width:120px;
text-align:right;
color:#000000;
font-size:14px;
font-weight:normal !important;
}

.channelLabel .input
{
    display: inline-block;
}

.channelLabel .input input, .channelLabel .input textarea, .channelLabel .input select, .recordRow .label input{
	border-radius:5px;
	background:#fff;
	color:#666;
	border:1px solid #ccc;
	font-weight:normal;
	padding:0 5px;
	font-family:'ooredooarabicnotosans', Arial, Helvetica, sans-serif;
	font-size:14px;
}


.post_info_container input:not([type='checkbox']):not([type='radio']), .post_info_container select, .post_info_container textarea{width:300px;}
.post_info_container input:not([type='checkbox']):not([type='radio']), .post_info_container select{height:30px;width:50px}
.post_info_container textarea{height:100px;}
.saveBtn{
    width:auto !important;
}
.cat_post_edit{margin-right:25%;}
.post_info_container{
    padding: 50px 0;
    color: #333;
	font-family:'ooredooarabicnotosans', Arial, Helvetica, sans-serif;
	width: 100%;
	margin:0 auto;
    background: none;
}

#post_menu > ul{
  color: #333333;
  border-radius: 3px;
  list-style: none;
  margin: 0;
  padding: .2em 0 .2em 0;
  overflow:visible;
  height: 45px;
  font-family:'ooredooarabicnotosans', Arial, Helvetica, sans-serif;

}
#post_menu > ul li{
 
  list-style: none;
  float: right;
  position: relative;
  top: 0;
  width:125px;
  margin: 1px 0 0 9px;
  text-align: center;
  white-space: nowrap;
  
  background-color:#F2F2F2;
border:0;


}
#post_menu > ul li.tab_active{
  border:0;
  border-bottom:3px solid #e95572;
}


#post_menu > ul li.tab_active a{
  color:#e95572 !important;
} 


#post_menu > ul li > a{
  text-decoration: none;
  color:#000000;
  text-decoration: none;
  font-size: 16px;
  padding: 8px 0px;
  display: block;
}
.post_save_country{
    margin: 0 auto;
    width:90%;
}
.post_save_country input{
    float:left;
}


.whiteBtn{
  color: #fff !important;
  border: 0;
  background:#3BC0E6;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  padding:5px 20px;
  border-radius:5px;
  font-family:'ooredooarabicnotosans', Arial, Helvetica, sans-serif;
  font-size:14px
}
.whiteBtn:hover{
    	background: #3BC0E6 !important;
		text-decoration:none !important;
}


.nextPrevPost{
text-align:right !important;
}


.recordRow .label{
font-size:14px !important;
color:#333;
font-weight:normal;
}

.tableContries table th,  .tableContries table td{
padding:10px !important; 
}






#ui-id-1::-webkit-scrollbar {
    width: 10px;
}
 
#ui-id-1::scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
#ui-id-1::scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}
a {
    color: #003399;
    background-color: transparent;
    font-weight: normal;
}


h1 {
    color: #444;
    background-color: transparent;
    border-bottom: 1px solid #D0D0D0;
    font-size: 19px;
    font-weight: normal;
    margin: 0 0 14px 0;
    padding: 14px 15px 10px 15px;
}
.logo
{
    color: #444;
    background-color: transparent;
    font-size: 19px;
    font-weight: normal;
    margin: 14px 5px 14px 5px;
    width:20%;
    float: left;
}

.menuLink
{
/*
    //color: #444;
    //background-color: transparent;
    //font-size: 19px;
    //font-weight:normal;
    //width:20%;
    //float: left;
    */
}

code {
    font-family: Consolas, Monaco, Courier New, Courier, monospace;
    font-size: 12px;
    background-color: #f9f9f9;
    border: 1px solid #D0D0D0;
    color: #002166;
    display: block;
    margin: 14px 0 14px 0;
    padding: 12px 10px 12px 10px;
}

#body{
    margin: 0 15px 0 15px;
}

p.footer{
    text-align: right;
    font-size: 11px;
    border-top: 1px solid #D0D0D0;
    line-height: 32px;
    padding: 0 10px 0 10px;
    margin: 20px 0 0 0;
}

/*#container{
    margin: 10px;
    border: 1px solid #D0D0D0;
    -webkit-box-shadow: 0 0 8px #D0D0D0;
    background: #f4f4f4;
}*/
.menuHeader {
    margin: 10px;
    -webkit-box-shadow: 0 0 8px #D0D0D0;
    height: 50px;
    background-image: -webkit-gradient(linear, left 0%, left 100%, from(#383c3f), to(#202224));
    color: #9BA7B2;
      box-shadow: inset 0px 2px 2px 0px rgba(255,255,255,0.1),4px 0px 15px 0px rgba(0,0,0,0.3);
}
.menuLink
{
    color: #9BA7B2;
    background-color: transparent;
    font-size: 19px;
    font-weight: normal;
    margin: 14px 20px 14px 20px;
    float: right;
    cursor: pointer;
}
.menuLink > a{
    color:#9BA7B2;
    text-decoration: none;
}
.menuLink:hover > a{
    color: white;
}
.menuLink:hover{
    color: white;
}
.countryList
{
    width: 40%;
    float: left;
    margin: 14px 15px 20px 10px;
    height: 50px;
}
.countryView
{
    margin: 10px;
    border: 1px solid #D0D0D0;
    -webkit-box-shadow: 0 0 8px #D0D0D0;
    height:300px !important;;
}
.channelLabel
{
    margin: 10px 0px;
    font-size:16px;
}


.form_element{
    display:inline-block;
    position: relative;
}
.error_input{
    border:solid 1px red !important;
    //box-shadow: 0px 2px 2px red !important;
}
.reisterRow{
    margin-top:13px;
    margin-bottom:13px;
}
.reisterRow input,.reisterRow select{
//width: 20%;
margin: 0;
//margin-top: 20px;
direction: rtl;
padding: 10px;
border: 1px solid #ccc;
background: #fff;
color: #747474;
font-size: 12px;
font-family: 'GeMedium', Tahoma;
border-radius: 5px 0 5px 5px;
box-shadow: 0px 2px 2px #ccc;
outline: none;
}
.reisterRow input[type='radio']{
    width:auto;
    box-shadow: none;
}
input.regBtn,.regBtn{
background: #3E3D42 !important;
color: #ffffff !important;
cursor: pointer !important;
border:0 !important;
}
.radioLabel{
    margin-right: 10px;
}

.errMessage{
    color:red;
    display: block;
    /*bottom:70%;*/
     
}
#client_register{
    margin-left:10px;
    margin-right:10px;
    overflow: auto;
}
div.sweet-alert #container{
    text-align: right !important; 
    font-family: 'GeMedium', Tahoma;
}
div.sweet-alert #container a{
    font-family: arial;
}
.registerForm, .loginForm{cursor: pointer;}

.ui-autocomplete {
    max-height: 450px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
}
.bs-example{
    display:none;
    position: relative;
    margin:0 auto;
    right:0;
}
.samePosition
{
    right:0px !important;
}
.bs-close{
    background: url('../img/close-icon.png') no-repeat;
    width:12px;
    height: 12px;
    position: absolute;
    top: 24px;
    left: 15px;
    cursor: pointer;
}
.postDetails{
    z-index:9999999;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 0px 7px rgba(0,0,0,.25);
    height: 300px;
    width:260px;
    position: absolute;
    top:0;
}
.waitLoader{
    margin:0 auto;
    display:block;
    margin-top:84px;
}
.PostData{
        padding:0 5px 5px 5px;
        overflow:auto;
}
.close {
    text-align: left;
    cursor: pointer;
}
.recordRow {
  width: 99%;
  float: right;
  overflow:auto;
  margin-top: 10px;
}
.postD{float:right;}
.label {
  float: right;
  width: 25%;
  min-height: 1px;
  color:#333333
}
#container {
max-width:1002px;
margin:0 auto;
}
 .Plabel{
    width:25% !important;
}
 .Pbody{
    width:75% !important;
}
 .Pbody1{
    width:35% !important;
}
.postImage{
    float:left;
}
.postImage img{
    float:right !important;

}
#likeAction{
    cursor: pointer;

}

.suggestionContainer{
    float:left;
    padding-left: 5px;
    //border: 1px solid #D0D0D0;
    margin-left: inherit;
}

.borderContainer{
    border: 1px solid #D0D0D0;
}

/*.postContainer{
    float:left;
    padding-left: 5px;
    border: 1px solid #D0D0D0;
    margin-left: inherit;

}*/

.commentView{
     border: 1px solid #D0D0D0;
    margin: 2px;
    height: 42px;
}
.commentBody{
    float:right;
}
.commentImg{
    float:right;
    margin: 4px;
}

.commentString{
    
}

.commentHeader{
    
}

.pricesTable{
     border: 1px solid #D0D0D0;
}

.hilightBackground{
    background-color: #D0D0D0;
}   

.noPayment4Country{
    
}

.editPostNavigationmenu{
    
}

.editPostNavigationItem{
    
}

.label_mobile{display: inline-block;  color: #333333;}
.op_label{width:15%;}
.label_mobile_ctrl{margin-left:10px;}
.mobileLabel{
    width:30%;
    display: inline-block;
}
.op_prefix{
    float: left;
    margin-left: 5px;

}

#addMobile{
    cursor: pointer;
}
.rowMobile{
    overflow: auto;

}

.operatorsHref{
    padding: 2px;

}
.m_control{
    cursor: pointer;
}
.m_code{
  width: 100%;
  box-sizing: border-box;
  border-radius: 3px;
  border: 1px solid #d7d7d7;
  height: 43px;
  margin-top: 10px;
  margin-bottom: 17px;
  font-size: 18px;
  box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.06);
  padding: 0 12px;
  display: block;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.green{color:green;}
.red{color:red !important;}
input.red, select.red,textarea.red{border:solid 1px red !important;}
.confirmBtn{
  background: #3E3D42;
  color: #ffffff;
  cursor: pointer;
  border: 0;
  margin: 0;
  direction: rtl;
  padding: 10px;
  border: 1px solid #ccc;


  font-size: 12px;
  font-family: 'GeMedium', Tahoma;
  border-radius: 5px 0 5px 5px;
  box-shadow: 0px 2px 2px #ccc;
  outline: none;

}

.countriesCell{
    text-align: center;

}

.sliderImgDiv{
   // display: list-item;
    width:262px;
    float: right;
    height: 168px;
}
.conT{
    /*overflow: auto;*/
}
.chls{float:left;}
.post_img{
    border-radius: 5px;
}



.generalBtn{
  background: #3E3D42;
  color: #ffffff;
  cursor: pointer;
  border: 0;
  border-radius: 5px;
  box-shadow: 0px 2px 2px #ccc;
  outline: none;
  margin: 0;
  padding: 10px;
  font-size: 14px;
  text-decoration: none;
}
.regBtn:hover, .generalBtn:hover{background: #40bad8;}
.small_user_image{
    display: inline-block;
    border-radius: 50%;
    behavior: url(PIE.htc);
    vertical-align: middle;
    overflow: hidden;
    box-shadow: inset 0px 1px 2px 0px rgba(0,0,0,0.4);
    border: 1px solid #141517;
    margin-left:5px;
}
.small_user_image img{
    width:30px;
    height:30px;
    vertical-align: middle;
}
.close_swal{
	display:table;
    position:absolute;
    top:3px;
    left:3px;
    cursor: pointer;
}
#sweet-alert.login_pop{
    padding:0px !important;
    width: 400px !important;
}
#sweet-alert.reg_pop{
   width: 550px !important;
   text-align: left;
}
.login_pop .form_element{
    width:100%;
}
.reg_pop .form_element{
    width:auto;
}
.login_pop .form_element input:not(.regBtn){
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
  min-height: 44px;
  font-size: 14px !important;
  border: 0;
  color: #000000;
  background: #eee;
  padding-left: 30px;
}
.reg_pop .form_element input:not(.regBtn){
    width: auto;
}
.login_pop #client_register{
 padding: 20px;
  background: #444;
  background: #fff;
  -moz-border-radius: 0 0 2px 2px;
  -webkit-border-radius: 0 0 2px 2px;
  border-radius: 0 0 2px 2px;
  margin:0px;
  color:#333;
}
.login_pop #emailPopup{
      background: #eee url(../img/uname.png) no-repeat 8px 12px !important;
}
.login_pop #passwordPopup, .login_pop #nPasswordPopup{ 
    background: #eee url(../img/pwd.png) no-repeat 8px 12px !important;
}

.login_pop h2{
    overflow: auto;
    margin:0px !important;
    padding: 15px !important;
    text-transform: uppercase;
    line-height: 21px !important;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.3);
    /*border: 1px solid #bbb;*/
    font-size: 18px !important;
    border-bottom: 0;
    -moz-border-radius: 2px 2px 0 0;
    -webkit-border-radius: 2px 2px 0 0;
    border-radius: 2px 2px 0 0;
    color: white !important;
    background: linear-gradient(to bottom, rgba(237,237,237,1) 0%,rgba(222,222,222,1) 100%);
    background-image: -webkit-gradient(linear, left 0%, left 100%, from(#383c3f), to(#202224));
}
.login_pop h2 span.iconfa-lock{
  font-size: 24px;
  margin-top: 0px;
  float: right;
  margin-right: 10px;
}
.login_btn{
    width: auto !important;
    display: inline-block;
}
.login_pop p:not(.msgLoginPopup){
    color: white !important;
    clear: both;
    text-align: right;
}
.msgLoginPopup{color:red !important;}
#sweet-alert.login_pop {font: 13px/20px normal Helvetica, Arial, sans-serif;}
.login_pop .reisterRow{float:right !important;clear:both;}
.postInfoContainer{overflow: auto;  margin: 0 10px}
#channelMenu{position: relative}
#ch_menu{left:initial;right:0;}
.transDetail .label{width:10%;}
.transDetail{text-align: center;}
/*.container{margin: 0 10px;}*/
.DivTable{
    display: table;
    width:100%;
}
.DivRow{
    display: table-row;
    border-bottom: solid thin;
    color:black;
}
.DivRow_odd{
    background:rgb(237, 247, 249);
}
.DivRow_even{
    background:rgb(219, 238, 244);
}
.DivHead{
    display: table-row;
    font-weight: bold;
    text-align: center;  
    background: black;
    color:white;
    border-bottom: solid thin;        
}
.DivCell{
    display: table-cell;
    /*border: solid;
    border-width: thin;*/
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;    
    width: auto;
}
.DivTitle{
    display: table-caption;
    text-align: center;
    font-weight: bold;
    font-size: larger;    
}
.DivCell img{
    vertical-align: middle;
}
.BorderClass{
    border: 1px solid #141517;
}
.social_share{
    display: inline-block;
    margin:0 2px;
}
.service_suspend{display: inline-block;}
.service_suspend input{  
    width: 17px;
    height: 17px;
    vertical-align: middle;
}
.disabled{
    color:#898787;
}
.smallImageSlide{
    width:167px; 
    height:167px;
}
.largeImageSlide{
    width:260px;
    height:390px;
}    
.postDetails .label,.postDetails .Plabel{
    color:black !important;
}
.subCatMenu{
    list-style: none;
	line-height:20px;
}
.order_use{
    background-color:rgb(59, 192, 230); 
}
.catFilterNoData{
    margin-top: 20px;
    text-align: center;
    font-weight: 400;
    color: ##000000;
    font-size: 15px;
    font-family: 'ooredooarabicnotosans', Arial, Helvetica, sans-serif;    
}

.sec1{
direction:rtl;
}

.sec1 tr td{
padding:10px;
font-family: 'ooredooarabicnotosans', Arial, Helvetica, sans-serif;
text-align:right;
font-size:14px;
}

.borderContainer{
padding:20px;
}

.bttnns{
margin-top:20px;
}


.bttnns input{
border:0;
margin:0 10px;
width:75px;
text-align:center;
height:30px;
background:#3BC0E6;
color:#FFFFFF;
border:0;
border-radius: 5px;
font-family: 'ooredooarabicnotosans', Arial, Helvetica, sans-serif;
font-size:14px;
}
.rateAction{
   display:inline-block;
   vertical-align: middle; 
}
.likeNum{
    margin:0 3px;
}
.waitToApprove{
    margin: 0 5px;
    color: rgb(154, 157, 158);
}
.templateRecord{
    border-bottom: black solid 1px;
    padding-bottom: 5px;
}
#table_uploadedSupDivId{width:100%;}

.filterList,.filterList ul{
    list-style-type: none;
    
}
.filterList li{
    cursor: pointer;
    margin-top:5px;
    margin-bottom:5px;
}
.filterList a{
  font-family: 'ooredooarabicnotosans', Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #000000;
  text-decoration: none;
}
.filterList_clicked{
  background-color: #fff;
  border: 0;
  color: #e95572 !important;
  border-bottom: 3px solid #e95572;    
}
.KCBtn
{
  height: 30px;
  margin: 0;
  padding: 0 30px;
  border: 0;
  background: #3bc0e6;
  color: #ffffff;
  font-size: 12px;
  text-align: center;
  font-family: 'ooredooarabicnotosans', Arial, Helvetica, sans-serif;
  border-radius: 5px;
  cursor: pointer;
  outline: none;
}
.contentUpload .demo{width: auto;}
.contentUpload .demo .item_title{font-size: 15px;}
.text_area_batch{width:220px !important;}
.fixedBtn{
float:right;
margin-right:10px;
cursor: pointer;
text-decoration: none;
}
.fixedBtnLeft{
float:left;
margin-left:10px;
cursor: pointer;
text-decoration: none;    
}
.nextPrevBtn{cursor: pointer;}
.skyBlueBtn{
  display: block;
  float: right;
  width: 100px;
  height: 30px;
  line-height: 30px;
  margin: 0 ;
  padding: 0;
  border: 0;
  background: #3bc0e6;
  color: #ffffff;
  font-size: 12px;
  text-align: center;
  font-family: 'ooredooarabicnotosans', Arial, Helvetica, sans-serif;
  border-radius: 5px;
  cursor: pointer;
  outline: none;
  text-decoration: none;
  transition: all 0.1s ease-in-out;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;    
}

.subUnsubBtn{
    margin-top: 0px !important;
    margin-bottom: 10px !important;
}
.subTable{
    text-align: right !important;
    width: 100%;
}
.subTable td{
    padding-left: 5px; 
    padding-right: 5px;
}

.subHead th{
    font-weight: bold;
    font-size: 14px;    

}


.AdminReport{
    font-size: 11px;
    color:black;
    text-align: right !important;
}

/*
.AdminReport:hover td , .AdminReport:hover td a {
	color: transparent;
	text-shadow: 0 0 3px #aaa;
}
.AdminReport:hover tr:hover td, .AdminReport:hover tr:hover td a {
	color: #444;
	text-shadow: 0 1px 0 #fff;
}
*/
.AdminReport tr:hover td{
    background:#bcd9e1;
}
.AdminReport tr:nth-child(odd) {
	background: #f1f1f1; //url(http://jackrugile.com/images/misc/noise-diagonal.png);	
}
.AdminReport td,.AdminReport th,.AdminReport a{
    font-size: 13px;
} 

.AdminReport th {
    background: linear-gradient(#777, #444);//url(http://jackrugile.com/images/misc/noise-diagonal.png), linear-gradient(#777, #444);
    border-left: 1px solid #555 !important;
    border-right: 1px solid #777 !important;
    border-top: 1px solid #555 !important;
    border-bottom: 1px solid #333 !important;
    box-shadow: inset 0 1px 0 #000000;
    color: #fff;
    font-weight: bold;
    padding: 10px 4px !important;
    position: relative;
    text-shadow: 0 1px 0 #000;
    width:auto !important;
    text-align: right;
}
.AdminReport td:first-child, .AdminReport th:first-child,
.AdminReport td:last-child, .AdminReport th:last-child {width:auto !important;padding: 10px 4px !important;}
.actionBtn{
    border: 0;
  padding: 5px 3px;
  color: #fff;
  outline: none;
  margin: 10px 0;
  border-radius: 4px;
  font-size: 11px !important;
  font-weight: bold;
  font-family: Arial,Helvetica,sans-serif;
  cursor: pointer;
  background: #575757;
  min-width: 77px;
  display: inline-block;
  text-align: center;
}
.actionBtn:hover,.actionBtn:visited,.actionBtn:active,.actionBtn:focus,.actionBtn:link{
    color: #fff;
    text-decoration: none;
}
.getPointDiv{
    text-align: right;
    margin: 20px 0px;
    text-decoration: underline;
}
.inlineBtn{
    float:none;
    display: inline-block;
}
.postProccess input:not([type='checkbox']):not([type='radio']), .postProccess select{width:300px;height: 40px;}
.templateDelete{
    margin-top:5px;
    margin-bottom:5px;
}
.templateDelete .skyBlueBtn.inlineBtn{
    margin-right:5px;
    margin-left:5px;
}
.saveTemplateBtn{
    margin-top:20px;
}
.demo{overflow: auto;text-align: right !important;}
.mandatory{margin: 10px 0px;}

.mobileLogin{
    color: #FFF;
    width: 100%;
    margin: 5px 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    position: relative;
    text-align: left;

    background-color: #41AAD3;
    font-size: 10px;
    border-radius: 3px;
    font-weight: bold;
    height: 29px;
    line-height: 29px;   
    text-transform: uppercase;
    font-family: "Proxima Nova Semibold", Helvetica, sans-serif;
    display: inline-block;
    text-align: center;
    cursor: pointer;          
}
.mobileLogin:hover,.mobileLogin:visited,.mobileLogin:active,.mobileLogin:link{
    text-decoration: none;
    color:#FFF;
}
.mobileLoginLogo{
    background: url(../img/v2-sprite-xl.png);
    width: 25px;
    height: 30px;
    background-repeat: no-repeat;   
    background-size: cover;
    float: left;
    background-position: 2px -2px;        
}
.middleLineText{
    width:100%; 
    text-align:center; 
    border-bottom: 1px solid #ddd; 
    line-height:0.1em; 
    margin:30px 0 30px;
}
.middleLineText span{
    background:#fff;
    color:#a9a2a3;
    padding:0 10px;
}
.disabledBox{
  pointer-events: none;
  opacity: 0.5;
  /*background: #CCC;*/    
}
.disabledBoxBtn{
  pointer-events: none;
  opacity: 0.5;
  background: #CCC !important;
  cursor: none !important;    
}
.mobile_timer{
      direction: ltr;
}
.fancyText{
color: #333;
font-style: italic;
}
#loggedBy{
    font-size: 15px;
    float:left;
}
#loggedBy img{
    width: 40px;
    height:40px;
}
.pricingBox{
  width: 31%;
  float: right;
  margin: 10px 10px 0 10px;
  min-height: 200px;
  background: white;
  border-radius: 5px;
}
.pricingBox td{
    padding: 5px !important;
}

.operator_logo{
    width: 40px;
    height:40px;
}
.pricingBoxHead{
    background-color: #ddd;
    color:#666;
    text-align: center;
    width: 100%;
    position: relative;
    border-radius: 5px 5px 0 0;
    
}
.pricingBoxHead .stepHead{
    position: relative;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 1.2em;
    font-family: 'ooredooarabicnotosans', Arial, Helvetica, sans-serif;
}
.pricingBoxBody{
    margin: 10px;
}
.pricingBox img{
    vertical-align: middle;
}
.operatorFlags, .countryFlags{
    margin-right:10px;
    margin-bottom: 15px;
    display: inline-block;
}

.noBorderTr, .noBorderTr > td{
    border: none !important;
    height: 0 !important;
}
.hidden{
    visibility: hidden;
    height: 0px;
}

.sign_add{
    width:170px;
    height:170px;
    background:url(../img/red_plus.png) no-repeat center center !important; 
    background-size: 70px 70px !important;
    opacity: 0.6 !important;
    filter: alpha(opacity=60) !important;    
}
.play_list_tabs li{float:right !important;}
.music_sub_wraper{
    text-align: center;
    font-family: 'ooredooarabicnotosans', Arial, Helvetica, sans-serif;
}
.music_sub_btns{
    display: inline-block;
    margin-left: 30px;
}
.music_sub_btns .leftMenuContainer{
    padding: 0px;
}
.fillFilter ul li.music_sub_box{
    width: 160px !important;
}
.music_sub_unsub{
    border: solid #F32A26 1px;
}
.buyPoints{float:left !important;margin-left:5px !important;}
#pointsCost{margin-top:30px;}
.borderedHead thead td,.borderedHead thead th{border-bottom:solid 1px black;}
.right{float: right;clear: none;}
.free_content_only
{
    font-weight: bold;
    font-size: 12px;
    position: relative;
    top: 4px;
    color: gray;
    
    color: #877f80 !important;
    font-size: 14px !important;
    font-family: 'Proxima Nova Soft Bold', Arial, Helvetica, sans-serif !important;           
}

.videoPlayerContainer video, .videoPlayerContainer iframe{
    display: block;
    margin: 0 auto;
    width: 100%;
    height: 300px;
    padding: 0 0 0;
    position: relative;
    overflow: hidden;
    background-color: #000;        
}
.videoPlayerContainer .videoTitle , .videoPlayerContainer .videoDesc, .videoPlayerContainer .videoToolesContainer {width:auto;}
.videoPlayerContainer #iframe{
    display: block;
    margin: 0 auto;
    width: 80%;
    padding: 0 0 0;
    position: relative;
       
}    
.watched_mark{
    position: absolute;
    top:10px;
    right:10px;
    z-index: 10;
    color:red;
}  
.watched_mark img{
    width:80px;
    border-radius: 3px;
}
.advanced_a{
    padding: 10px 15px !important;
    font-size: 14px !important;
}
.advanced_tab_content{
    margin-top:20px;
}
#is_album{
  background: url(../img/responsiveImages/musicCatIcons/newAlbums.png) no-repeat right top;
}
#is_playlist{
  background: url(../img/responsiveImages/musicCatIcons/suggestedPlaylists.png) no-repeat right top;
}
#availableChannels{
    background: url(../img/responsiveImages/musicCatIcons/availableChannels.png) no-repeat right top;
}
#new_singles{
    background: url(../img/responsiveImages/musicCatIcons/newSingles.png) no-repeat right top;
}
.fillFilter1{margin:0;}
.mobile_prefix{float:left;}

.contact_form td{
    width:50%;
    padding:10px;
}
.contact_form td input{
  display: block;
  font-size: 11px;
  width: 100%;
  height: 30px;
  color: #a9a2a3;
  font-family: Verdana, Geneva, sans-serif;
  border-radius: 4px;
  outline: none;
  border: 1px solid #ddd;
  padding: 5px;
  transition: all 0.1s ease-in-out;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;    
}

.contact_form td textarea{
  display: block;
  font-size: 11px;
  width: 100%;
  height: 150px;
  color: #a9a2a3;
  font-family: Verdana, Geneva, sans-serif;
  border-radius: 4px;
  outline: none;
  border: 1px solid #ddd;
  padding: 5px;
  transition: all 0.1s ease-in-out;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;    
}
.contact_div{
    width:70%;
    margin: 0 auto;
    font-family: 'ooredooarabicnotosans', Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;    
}
.contact_form td .btn{width:50%;}
.contact_form td .btn input{
  display: block;
  width: 100%;
  height: 30px;
  margin: 0;
  padding: 0;
  border: 0;
  background: #89CDC0;
  color: #ffffff;
  font-size: 12px;
  text-align: center;
  font-family: 'ooredooarabicnotosans', Arial, Helvetica, sans-serif;
  border-radius: 5px;
  cursor: pointer;
  outline: none;
  transition: all 0.1s ease-in-out;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;    
}

.contact_form #mobileField{
    position: relative;
}
.contact_form #mobileField input{
    left: 42px;
}
.contact_form #mobileField .prefix{
    position: absolute;
    top: 7px;
    left: 6px;    
}